@charset "utf-8";
/* CSS Document */

body,table,tr,td{font-size:12px; line-height:150%; color:#333333; font-family:宋体}

.top-title {font-size:24px; font-family:"黑体"; color:#FFFFFF; text-indent:20px}
.fourteen{font-size:14px}
.eighteen{font-size:18px}
.blue{color:#000099}

.top-link {font-size:12px; color:#000099}
.top-link a:link{font-size:12px; color:#000099; text-decoration:none}
.top-link a:visited{font-size:12px; color:#000099; text-decoration:none}
.top-link a:active{font-size:12px; color:#CC0000; text-decoration:underline}
.top-link a:hover{font-size:12px; color:#cc0000; text-decoration:underline}

.strong{ font-weight:bold}

.right-title{ text-indent:18px; color:#666666; background:url(/img/special/mini-special/bg-right.png) no-repeat; text-align:left }

a:link {font-size:14px; line-height:150%; text-decoration:none; color:#000099}
a:visited {font-size:14px; line-height:150%; text-decoration:none; color:#000099}
a:active {font-size:14px; line-height:150%; text-decoration:underline; color:#CC0000}
a:hover {font-size:14px; line-height:150%; text-decoration:underline; color:#CC0000}

.intro{ font-family:"楷体_GB2312"; text-indent:2em; font-size:16px}

.bottom { font-size:12px; color:#FFFFFF; }
.bottom a:link{font-size:12px; color:#FFFFFF; text-decoration:none}
.bottom a:visited{font-size:12px; color:#FFFFFF; text-decoration:none}
.bottom a:active{font-size:12px; color:#ffff00; text-decoration:underline}
.bottom a:hover{font-size:12px; color:#ffff00; text-decoration:underline}